Subject: Ticket Assigned - Centrepoint - regarding return of Order#9587846894
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 10:18:55 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Centrepoint - regarding return of Order#9587846894 Dear Miss,

I have been waiting for my item to be picked up but didn’t even receive a
call regarding this and two days back I received a message saying the
return request is cancelled. Please arrange to pick up and refund the
amount to the original payment mode as the shoe is 39size but is very loose
for me and it’s been near my door in original packing condition since the
day I initiated the return.

Thanks for your help in this matter.

Thanks and regards,

Sruthy Chandran
0556616089

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5396820